{
  "row_id": 1858,
  "query": "TRENDS Clothing Shop Thirupathi",
  "data": [
    {
      "name": "Avantra",
      "place_id": "0x3a4d4b1ef64734ed:0x7520ad7007541153",
      "address": "Sy No, Premises No 19, 4/9/F2, 94/5A, near Passport office, STV Nagar, Tirupati, Andhra Pradesh 517501",
      "rating": 4.7,
      "reviews_count": 229,
      "categories": [
        "Women's clothing store",
        "Clothing store",
        "Saree Shop"
      ],
      "website": "https://www.avantrastores.com/avantra-ladies-clothes-shop-stv-nagar-tirupati-361589/Home?utm_source=locator&utm_medium=googleplaces",
      "phone": "08688365790",
      "thumbnail": null,
      "latitude": 13.623062899999999,
      "longitude": 79.4256465,
      "link": "https://www.google.com/maps/place/Avantra/data=!4m7!3m6!1s0x3a4d4b1ef64734ed:0x7520ad7007541153!8m2!3d13.6230629!4d79.4256465!16s%2Fg%2F11t4h2c2_9!19sChIJ7TRH9h5LTToRUxFUB3CtIHU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Reliance Trends",
      "place_id": "0x3a4d4b00767afe2b:0xe02260787acf0a0b",
      "address": "22-4-62/1A, Sri Venkateshwara Colony, Mangalam, Tirupati, Andhra Pradesh 517507",
      "rating": 5,
      "reviews_count": 3,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 13.6471539,
      "longitude": 79.444514,
      "link": "https://www.google.com/maps/place/Reliance+Trends/data=!4m7!3m6!1s0x3a4d4b00767afe2b:0xe02260787acf0a0b!8m2!3d13.6471539!4d79.444514!16s%2Fg%2F11vsh9z7vv!19sChIJK_56dgBLTToRCwrPenhgIuA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4d4ba1114d52e9:0xf7bd09f9e70e85fb",
      "address": "SY.NO, JCFH+2QW, 139/1, Airport Byepass Road, Lakshmi Puram, Cricle New, Indira Nagar, Tirupati, Andhra Pradesh 517501",
      "rating": 4,
      "reviews_count": 3926,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-indira-nagar-tirupati",
      "phone": "06300187620",
      "thumbnail": null,
      "latitude": 13.6227406,
      "longitude": 79.4288531,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4d4ba1114d52e9:0xf7bd09f9e70e85fb!8m2!3d13.6227406!4d79.4288531!16s%2Fg%2F11clyqxdzf!19sChIJ6VJNEaFLTToR-4UO5_kJvfc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "S TRENDS",
      "place_id": "0x3a4d4b8390cc42e5:0x19334aae95611eac",
      "address": "ThyagaRaja Mandapam, 1, Theertha Katta St, Reddy and Reddy's Colony, Tirupati, Andhra Pradesh 517501",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "08074249861",
      "thumbnail": null,
      "latitude": 13.6369362,
      "longitude": 79.4183353,
      "link": "https://www.google.com/maps/place/S+TRENDS/data=!4m7!3m6!1s0x3a4d4b8390cc42e5:0x19334aae95611eac!8m2!3d13.6369362!4d79.4183353!16s%2Fg%2F11rxmpn2pm!19sChIJ5ULMkINLTToRrB5hla5KMxk?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a4d4b8277fee14f:0x6ee892822bed05b8",
      "address": "235/2, Sy No. 235/1B, Karakambadi Rd, opp. DI Table 9 Restaurant, Thimminaidupalem, Bhavani Nagar, Tirupati, Andhra Pradesh 517507",
      "rating": 4.3,
      "reviews_count": 13,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/tirupathi-karakambadi-road",
      "phone": "08074847811",
      "thumbnail": null,
      "latitude": 13.637164499999999,
      "longitude": 79.42051289999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a4d4b8277fee14f:0x6ee892822bed05b8!8m2!3d13.6371645!4d79.4205129!16s%2Fg%2F11y3q7vr9q!19sChIJT-H-d4JLTToRuAXtK4KS6G4?authuser=0&hl=en&rclk=1"
    }
  ]
}